# Generated by Django 2.1.7 on 2021-04-27 20:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('qc', '0011_auto_20210427_1403'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalqainspectionmodel',
            name='accept_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='historicalqainspectionmodel',
            name='answer_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='qainspectionmodel',
            name='accept_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='qainspectionmodel',
            name='answer_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
